.all {
	width: 100%;
	background-color:#ffffff;
}
	/* header start  */
.slide {
  position: relative;
  width: 95%;
  margin:0.25rem 0.25rem 0;
}
.slide img {
  width: 9.5rem;
  max-width: 100%;
  height: 9rem;
  display: block;
  border-radius: 0.2rem
}
.slide .hd{
    width: 100%;
    position: absolute;
    bottom: 0.1875rem;
    text-align: center;
}
.slide .hd li{
  width:0.15rem;
  height:0.15rem;
  display:inline-block;
  border-radius:50%;
  background:#000;
  opacity:.2;
  margin: 0 0.078125rem;
}
.slide .hd .on{
  opacity: .5;
  background-color: #fff;
  width:0.3rem;
  height:0.15rem;
  border-radius:30%;
}
/*轮播图 end*/
/*列表 start*/
.img{
	width:100%;
}
.subbox{
	padding-bottom:0.5rem;
}
.subbox li{
	width:28%;
	float: left;
	padding-left:0.4rem;
}
.subbox li .subimg{
	width:100%;
	border-radius: 0.5rem;
    overflow: hidden;
}
/*列表 end*/
.content{
	width:100%;
	background-color:#ffffff;
	float:left;
	padding-top:0.5rem;
	}
.content img{
	width:100%;
	}
.content .instruction{
	font-family:微软雅黑;
	font-size:0.29333333333333333rem;
	color:#9a9a9a;
	letter-spacing:0.04rem;
	padding-left:0.10666666666666667rem;
	float:left;
	padding-top:0.22666666666666666rem;

	}
.content .icontriangle{
	float:left;
	width:0.08rem;
	height:0.18666666666666668rem;
	padding-top:0.4rem;
	padding-left:0.29333333333333333rem;
	}
/* 底部  start*/
